@media (max-width: 479px) {
  .col-sp-2-4, .col-sp-4-8,
  .col-sp-7-2, .col-sp-9-6 {
    float: left;
  }

  .hidden-sp {
    display: none!important;
  }

  .col-sp-1, .col-sp-2, .col-sp-3, .col-sp-4, .col-sp-5, .col-sp-6, .col-sp-7, .col-sp-8, .col-sp-9, .col-sp-10, .col-sp-11, .col-sp-12 {
    float: left;
  }

  .col-sp-1 {
    width: 8.33333%;
  }

  .col-sp-2 {
    width: 16.66667%;
  }

  .col-sp-3 {
    width: 25%;
  }

  .col-sp-4 {
    width: 33.33333%;
  }

  .col-sp-5 {
    width: 41.66667%;
  }

  .col-sp-6 {
    width: 50%;
  }

  .col-sp-7 {
    width: 58.33333%;
  }

  .col-sp-8 {
    width: 66.66667%;
  }

  .col-sp-9 {
    width: 75%;
  }

  .col-sp-10 {
    width: 83.33333%;
  }

  .col-sp-11 {
    width: 91.66667%;
  }

  .col-sp-12 {
    width: 100%;
  }

  .col-sp-pull-0 {
    right: 0%;
  }

  .col-sp-pull-1 {
    right: 8.33333%;
  }

  .col-sp-pull-2 {
    right: 16.66667%;
  }

  .col-sp-pull-3 {
    right: 25%;
  }

  .col-sp-pull-4 {
    right: 33.33333%;
  }

  .col-sp-pull-5 {
    right: 41.66667%;
  }

  .col-sp-pull-6 {
    right: 50%;
  }

  .col-sp-pull-7 {
    right: 58.33333%;
  }

  .col-sp-pull-8 {
    right: 66.66667%;
  }

  .col-sp-pull-9 {
    right: 75%;
  }

  .col-sp-pull-10 {
    right: 83.33333%;
  }

  .col-sp-pull-11 {
    right: 91.66667%;
  }

  .col-sp-pull-12 {
    right: 100%;
  }

  .col-sp-push-0 {
    left: 0%;
  }

  .col-sp-push-1 {
    left: 8.33333%;
  }

  .col-sp-push-2 {
    left: 16.66667%;
  }

  .col-sp-push-3 {
    left: 25%;
  }

  .col-sp-push-4 {
    left: 33.33333%;
  }

  .col-sp-push-5 {
    left: 41.66667%;
  }

  .col-sp-push-6 {
    left: 50%;
  }

  .col-sp-push-7 {
    left: 58.33333%;
  }

  .col-sp-push-8 {
    left: 66.66667%;
  }

  .col-sp-push-9 {
    left: 75%;
  }

  .col-sp-push-10 {
    left: 83.33333%;
  }

  .col-sp-push-11 {
    left: 91.66667%;
  }

  .col-sp-push-12 {
    left: 100%;
  }

  .col-sp-offset-0 {
    margin-left: 0%;
  }

  .col-sp-offset-1 {
    margin-left: 8.33333%;
  }

  .col-sp-offset-2 {
    margin-left: 16.66667%;
  }

  .col-sp-offset-3 {
    margin-left: 25%;
  }

  .col-sp-offset-4 {
    margin-left: 33.33333%;
  }

  .col-sp-offset-5 {
    margin-left: 41.66667%;
  }

  .col-sp-offset-6 {
    margin-left: 50%;
  }

  .col-sp-offset-7 {
    margin-left: 58.33333%;
  }

  .col-sp-offset-8 {
    margin-left: 66.66667%;
  }

  .col-sp-offset-9 {
    margin-left: 75%;
  }

  .col-sp-offset-10 {
    margin-left: 83.33333%;
  }

  .col-sp-offset-11 {
    margin-left: 91.66667%;
  }

  .col-sp-offset-12 {
    margin-left: 100%;
  }

  .col-sp-7-2 {
    width: 60%;
  }

  .col-sp-4-8 {
    width: 40%;
  }

  .col-sp-2-4 {
    width: 20%;
  }

  .col-sp-9-6 {
    width: 80%;
  }
  .cart_navigation > span {
    display: block;
    width: 100%;
    padding-bottom: 15px;
  }
  
  #search_block_top {
      bottom: 9px;
  }

  #header-main .inner {
      text-align: center;
  }

  #header-main #header_logo a {
      display: inline-block;
  }

  #header-main #cart,
  #header-main .iconbox {
      float: none !important;
  }

  #cart .heading {
      display: inline-block;
      margin-top: 30px;
  }

  #footer #newsletter_block_left .newsletter-input {
      width: 200px;
  }

  #footer #newsletter_block_left.block .title_block {
      margin-bottom: 10px;
  }

  #cart,
  #header_logo {
      margin: 0;
  }

  .box-services {
      display: none;
  }

  .product-block .functional-buttons {
      left: 0;
  }

  #layer_cart .layer_cart_cart .button-container {
      text-align: center;
  }

  #layer_cart .layer_cart_cart .button-container .btn {
      float: none !important;
      margin-bottom: 10px;
  }
  #product.product .blog-post-image .imageFeatured {
    max-height: 315px;
  }
  .product .blog-post-header {
    padding: 15px;
  }
}